Subject: [ipr-announce] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-westerlund-mmusic-max-ssrc-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 04 Dec 2012 13:06:08 -0800

Dear Christer Holmberg, Magnus Westerlund, Bo Burman, Fredrik Jansson:

 An IPR disclosure that pertains to your Internet-Draft entitled "Multiple
Synchronization Sources (SSRC) in SDP Media Descriptions" (draft-westerlund-
mmusic-max-ssrc) was submitted to the IETF Secretariat on 2012-12-04 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1923/). The title of the IPR disclosure is
"Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-
westerlund-mmusic-max-ssrc-00."");

The IETF Secretariat